const data = [
  {
    parameters: {
      RadioReference: 'WiFi.Radio.wifi0',
      Status: 'Disabled',
      WMMCapability: 0,
      UAPSDEnable: 0,
      Enable: 0,
      BridgeInterface: 'br-lan',
      APBridgeDisable: 0,
      Index: 7,
      MaxAssociatedDevices: 32,
      dbgAPFile: '',
      DiscoveryMethodEnabled: 'Default',
      IEEE80211kEnabled: 0,
      ActiveAssociatedDeviceNumberOfEntries: 0,
      DefaultDeviceType: 'Data',
      WMMEnable: 0,
      RetryLimit: 3,
      UAPSDCapability: 0,
      WDSEnable: 1,
      MultiAPType: 'FronthaulBSS,BackhaulBSS',
      MCEnable: 0,
      MBOEnable: 0,
      ApRole: 'Off',
      IsolationEnable: 0,
      SSIDAdvertisementEnabled: 1,
      Alias: 'wlan0',
      SSIDReference: 'Device.WiFi.SSID.1.',
      MACFilterAddressList: '',
      dbgAPEnable: 0,
    },
    path: 'WiFi.AccessPoint.1.',
  },
  {
    parameters: {
      Active: 1,
      AssociationTime: '2023-08-01T13:59:13Z',
      AuthenticationState: 1,
      AvgSignalStrength: 0,
      AvgSignalStrengthByChain: -46,
      Capabilities: '',
      ChargeableUserId: '',
      ConnectionDuration: 428,
      DevicePriority: 1,
      DeviceType: 'Guest',
      DisassociationTime: '2023-08-01T13:40:01Z',
      DownlinkBandwidth: 80,
      DownlinkMCS: 11,
      DownlinkRateSpec: 'he_11_80_2_800',
      DownlinkShortGuard: 800,
      EncryptionMode: 'Default',
      FrequencyCapabilities: '5GHz',
      HeCapabilities: 'SU&MU-BFE',
      HtCapabilities: '40MHz,SGI20,SGI40',
      Inactive: 40,
      LastDataDownlinkRate: 1200900,
      LastDataUplinkRate: 6000,
      LastStateChange: '2023-08-01T13:59:13Z',
      LinkBandwidth: '80MHz',
      MACAddress: '6E:92:46:E2:3D:36',
      MUGroupId: 0,
      MUMimoTxPktsCount: 0,
      MUMimoTxPktsPercentage: 0,
      MUUserPositionId: 0,
      MaxBandwidthSupported: '80MHz',
      MaxDownlinkRateReached: 1200900,
      MaxDownlinkRateSupported: 0,
      MaxRxSpatialStreamsSupported: 1,
      MaxTxSpatialStreamsSupported: 2,
      MaxUplinkRateReached: 6000,
      MaxUplinkRateSupported: 6000,
      Noise: 0,
      OperatingStandard: 'ax',
      PowerSave: 0,
      Retransmissions: 0,
      RrmCapabilities: '',
      RrmOffChannelMaxDuration: 0,
      RrmOnChannelMaxDuration: 0,
      RxBytes: 74225,
      RxMulticastPacketCount: 135,
      RxPacketCount: 787,
      RxUnicastPacketCount: 1163,
      Rx_Retransmissions: 0,
      Rx_RetransmissionsFailed: 0,
      SecurityModeEnabled: 'WPA2-Personal',
      SignalNoiseRatio: -30,
      SignalStrength: -60,
      SignalStrengthByChain: '-46.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0',
      SignalStrengthHistory: '-60,-60,-60,-60',
      SupportedHe160MCS: '',
      SupportedHeMCS: '',
      SupportedMCS: '',
      SupportedVhtMCS: '',
      TxBytes: 78331,
      TxErrors: 0,
      TxMulticastPacketCount: 210,
      TxPacketCount: 223,
      TxUnicastPacketCount: 771,
      Tx_Retransmissions: 25,
      Tx_RetransmissionsFailed: 0,
      UNIIBandsCapabilities: 'U-NII-1,U-NII-2A,U-NII-2C,U-NII-3',
      UplinkBandwidth: 20,
      UplinkMCS: 0,
      UplinkRateSpec: 'leg_0_20_1_0',
      UplinkShortGuard: 0,
      VendorOUI: '00:17:F2,00:90:4C,00:10:18,00:50:F2',
      VhtCapabilities: 'SGI80,SU-BFE',
    },
    path: 'WiFi.AccessPoint.1.AssociatedDevice.1.',
  },
  {
    parameters: {
      Active: 1,
      AssociationTime: '2023-08-01T13:59:13Z',
      AuthenticationState: 1,
      AvgSignalStrength: 0,
      AvgSignalStrengthByChain: -46,
      Capabilities: '',
      ChargeableUserId: '',
      ConnectionDuration: 428,
      DevicePriority: 1,
      DeviceType: 'Guest',
      DisassociationTime: '2023-08-01T13:40:01Z',
      DownlinkBandwidth: 80,
      DownlinkMCS: 11,
      DownlinkRateSpec: 'he_11_80_2_800',
      DownlinkShortGuard: 800,
      EncryptionMode: 'Default',
      FrequencyCapabilities: '5GHz',
      HeCapabilities: 'SU&MU-BFE',
      HtCapabilities: '40MHz,SGI20,SGI40',
      Inactive: 40,
      LastDataDownlinkRate: 1200900,
      LastDataUplinkRate: 6000,
      LastStateChange: '2023-08-01T13:59:13Z',
      LinkBandwidth: '80MHz',
      MACAddress: '6E:92:46:E2:3D:36',
      MUGroupId: 0,
      MUMimoTxPktsCount: 0,
      MUMimoTxPktsPercentage: 0,
      MUUserPositionId: 0,
      MaxBandwidthSupported: '80MHz',
      MaxDownlinkRateReached: 1200900,
      MaxDownlinkRateSupported: 0,
      MaxRxSpatialStreamsSupported: 1,
      MaxTxSpatialStreamsSupported: 2,
      MaxUplinkRateReached: 6000,
      MaxUplinkRateSupported: 6000,
      Noise: 0,
      OperatingStandard: 'ax',
      PowerSave: 0,
      Retransmissions: 0,
      RrmCapabilities: '',
      RrmOffChannelMaxDuration: 0,
      RrmOnChannelMaxDuration: 0,
      RxBytes: 74225,
      RxMulticastPacketCount: 135,
      RxPacketCount: 787,
      RxUnicastPacketCount: 1163,
      Rx_Retransmissions: 0,
      Rx_RetransmissionsFailed: 0,
      SecurityModeEnabled: 'WPA2-Personal',
      SignalNoiseRatio: -30,
      SignalStrength: -60,
      SignalStrengthByChain: '-46.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0',
      SignalStrengthHistory: '-60,-60,-60,-60',
      SupportedHe160MCS: '',
      SupportedHeMCS: '',
      SupportedMCS: '',
      SupportedVhtMCS: '',
      TxBytes: 78331,
      TxErrors: 0,
      TxMulticastPacketCount: 210,
      TxPacketCount: 223,
      TxUnicastPacketCount: 771,
      Tx_Retransmissions: 25,
      Tx_RetransmissionsFailed: 0,
      UNIIBandsCapabilities: 'U-NII-1,U-NII-2A,U-NII-2C,U-NII-3',
      UplinkBandwidth: 20,
      UplinkMCS: 0,
      UplinkRateSpec: 'leg_0_20_1_0',
      UplinkShortGuard: 0,
      VendorOUI: '00:17:F2,00:90:4C,00:10:18,00:50:F2',
      VhtCapabilities: 'SGI80,SU-BFE',
    },
    path: 'WiFi.AccessPoint.1.AssociatedDevice.2.',
  },
  {
    parameters: {
      Fail: 0,
      FastReconnects: 0,
      ResetCounters: 0,
      FailSecurity: 0,
      Success: 0,
    },
    path: 'WiFi.AccessPoint.1.AssociationCount.',
  },
  {
    parameters: { BssMaxIdlePeriod: -1 },
    path: 'WiFi.AccessPoint.1.DriverConfig.',
  },
  {
    parameters: {
      AccessNetworkType: 2,
      L2TrafficInspect: '',
      Enable: 0,
      DgafDisable: 0,
      VenueGroup: 2,
      Interworking: 1,
      Internet: 0,
      Additional: 0,
      IcmpV4Echo: 1,
      VenueName: '',
      VenueType: 8,
      WanMetrics: '',
      DomainName: '',
      Hs2Ie: 0,
      RoamingConsortium: '',
      OperatingClass: '',
      HeSSID: '',
      P2PEnable: 0,
      GasDelay: 0,
      Anqp3gpp_CellNet: '',
    },
    path: 'WiFi.AccessPoint.1.HotSpot2.',
  },
  {
    parameters: {
      Enabled: 0,
      FTOverDSEnable: 0,
      MobilityDomain: 0,
      NASIdentifier: '8F8C81188C0B8F26',
      R0KHKey: '98BCF1DAE81E54DA323DE8071C3626A7',
    },
    path: 'WiFi.AccessPoint.1.IEEE80211r.',
  },
  {
    parameters: { InterworkingEnable: 0, QoSMapSet: '' },
    path: 'WiFi.AccessPoint.1.IEEE80211u.',
  },
  {
    parameters: { TempBlacklistEnable: 1, Mode: 'Off' },
    path: 'WiFi.AccessPoint.1.MACFiltering.',
  },
  { parameters: {}, path: 'WiFi.AccessPoint.1.ProbeFiltering.' },
  {
    parameters: {
      RssiInterval: 10,
      HistoryEnable: 1,
      HistoryIntervalCoeff: 1,
      Enable: 0,
      SendEventOnDisassoc: 1,
      HistoryLen: 10,
      AveragingFactor: 500,
      Interval: 1000,
      SendPeriodicEvent: 0,
      SendEventOnAssoc: 1,
    },
    path: 'WiFi.AccessPoint.1.RssiEventing.',
  },
  {
    parameters: {
      RadiusCalledStationId: '',
      MFPConfig: 'Disabled',
      SAEPassphrase: '',
      RadiusOwnIPAddress: '',
      RadiusChargeableUserId: 0,
      EncryptionMode: 'Default',
      RadiusNASIdentifier: '',
      RekeyingInterval: 3600,
      OWETransitionInterface: '',
      ModesAvailable:
        'None,OWE,WEP-64,WEP-128,WEP-128iv,WPA-Personal,WPA2-Personal,WPA-WPA2-Personal,WPA3-Personal,WPA2-WPA3-Personal,E-None,WPA-Enterprise,WPA2-Enterprise,WPA-WPA2-Enterprise',
      ModeEnabled: 'WPA2-Personal',
      RadiusServerPort: 1812,
      RadiusSecret: '',
      TransitionDisable: '0',
      KeyPassPhrase: 'password',
      SHA256Enable: 0,
      ModesSupported:
        'None,WEP-64,WEP-128,WEP-128iv,WPA-Personal,WPA2-Personal,WPA-WPA2-Personal,WPA3-Personal,WPA2-WPA3-Personal,E-None,WPA-Enterprise,WPA2-Enterprise,WPA-WPA2-Enterprise',
      PreSharedKey: '',
      RadiusServerIPAddr: '',
      RadiusDefaultSessionTimeout: 0,
      WEPKey: '123456789ABCD',
      SPPAmsdu: -1,
    },
    path: 'WiFi.AccessPoint.1.Security.',
  },
  { parameters: { Enable: 0 }, path: 'WiFi.AccessPoint.1.VendorIEs.' },
  {
    parameters: {
      RestartOnRequest: 0,
      ConfigMethodsEnabled:
        'PIN,PhysicalPushButton,VirtualPushButton,VirtualDisplay',
      PairingInProgress: 0,
      Status: '',
      CertModeEnable: 0,
      SelfPIN: '56352290',
      Enable: 1,
      UUID: '69393f3a-6a3b-f73d-fb6c-3e3f69393f3a',
      ConfigMethodsSupported:
        'Label,Display,PushButton,PIN,PhysicalPushButton,PhysicalDisplay,VirtualPushButton,VirtualDisplay',
      RelayCredentialsEnable: 0,
      Configured: 1,
    },
    path: 'WiFi.AccessPoint.1.WPS.',
  },
];

export { data };
